<?xml version="1.0" encoding="UTF-8"?>
<config date="1779942438632" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.7.1100.v20260516-0947" url="features/org.eclipse.equinox.p2.core.feature_1.7.1100.v20260516-0947/">
		</feature>
		<feature id="org.eclipse.equinox.core.feature" version="1.15.900.v20260515-1403" url="features/org.eclipse.equinox.core.feature_1.15.900.v20260515-1403/">
		</feature>
	</site>
</config>
